/*body{background-color:#eee; height:100%; width:100%;}*/
.form_head{font-size:20px; margin:20px; font-weight:bold;}
input[type=text]{width:300px; margin:5px;}
input[type=button]{width:50px; margin:10px; cursor:pointer; font-size:18px; background-color:#404040; color:#fff; border:0px;}
input:disabled[type=button]{background-color:#ccc;}
input[type=submit]{width:100px; margin:5px; padding:5px; cursor:pointer; background-color:#404040;color:#fff;border:1px solid #ccc;}
input:hover[type=submit] {background-color:#ccc;color:#000; transition-timing-function: linear; transition-duration: 0.3s;}
 #activecreate{background-color:#00ff00;color:#000;}
  #activecreate:hover{color:#fff;}
 #passivecreate{background-color:#ccc;color:#404040;}
.current_sec input{width:150px; background-color:#000;}
.full_sec input{width:150px; color:#00ff00;}
.cur_full_sec input{width:150px; background-color:#000; color:#00ff00;}
.scroller{text-align:center;}
.scroller_mob{margin:20px 5px 20px 5px; text-align:center;}
.scroller img,.scroller_mob img{margin-top:10px; border:1px solid #ccc; 
box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
}

.cv_examples_list {background-color:#eee; width:1100px; text-align:center; margin:20px auto; color:#404040;}
.cv_examples_list_mob {background-color:#eee; width:320px; text-align:center; margin:20px auto; color:#404040;}
.cv_examples_list .imgcase ,.cv_examples_list_mob .imgcase{display:inline-block;text-align:center; margin:20px;}
.cv_examples_list .imgsel {/*border:1px solid #00ff00;*/}
.titleimg{background-color:#ccc; width:200px; margin:2px auto; border-radius:20px 20px 20px 20px;}
.titlesel{background-color:#00ff00; width:200px; margin:2px auto; border-radius:20px 20px 20px 20px;}
.form_des {margin:50px;}
.form_des p{text-indent: 20px;}
.example_des{text-align:left; margin:50px;}
.cv_examples_list img ,.cv_examples_list_mob img{
box-shadow: 10px 10px 5px #ccc;
      -moz-box-shadow: 10px 10px 5px #ccc;
      -webkit-box-shadow: 10px 10px 5px #ccc;
      -khtml-box-shadow: 10px 10px 5px #ccc;
}

.cv_examples_list .field ,.cv_examples_list_mob .field{width:250px; height:100px; position:relative; top:-100px; margin-bottom:-100px; transition-timing-function: linear; transition-duration: 0.3s;}
.cv_examples_list .field input ,.cv_examples_list_mob .field input {width:200px; margin-top:40px;}

.show_all {padding:20px 0 20px;}
.show_all input{width:250px; background-color:#00ff00; color:#000; font-size:16px;}
.show_all input:hover{color:#fff; background-color:#00ff00;}

input[type="checkbox"]{width:15px;}
select {width:70px;}
textarea {width:300px; height:120px; margin:10px; font-family: Arial, Helvetica, sans-serif;}
a{color:#404040;}
.form {margin:20px 20px 20px 20px; /*width:300px;*/}
.examples {margin:0px 20px;}
.cvplus {text-align:right; width:100%;}
.cvplus .title {font-weight:bold; color:#535353;}
.cvplus .levels {letter-spacing:20px; margin-right: -10px; color:#ccc; font-weight:bold;}
.upload-result{margin:20px;}
.scroll input{width:150px;}
.passive input{width:150px; background-color:#ccc; color:#000;}
lable{border:1px solid #A00; padding:2px 5px 2px 5px; font-weight:bold;}
.cvplus td{padding:5px; text-align:right;}
input[type=range] {
    -webkit-appearance: none;
    padding:0px;
    width:140px;
	display:inline-block;
}
input[type=range]::-webkit-slider-runnable-track {
    width: 140px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #A00;
    margin-top: -4px;
}
input[type=range]:focus {
    outline: none;
}
input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

input[type=range]::-moz-range-track {
    width: 140px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}
input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #A00;
}

/*hide the outline behind the border*/
input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]::-ms-track {
    width: 140px;
    height: 5px;
    
    /*remove bg colour from the track, we'll use ms-fill-lower and ms-fill-upper instead */
    background: transparent;
    
    /*leave room for the larger thumb to overflow with a transparent border */
    border-color: transparent;
    border-width: 6px 0;

    /*remove default tick marks*/
    color: transparent;
}
input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}
input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}
input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: #A00;
}
input[type=range]:focus::-ms-fill-lower {
    background: #696969;
}
input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}
}